Bug 147493 - [ports] java/dbvis update
Summary: [ports] java/dbvis update
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sahil Tandon
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-05 08:50 UTC by Kurt Jaeger
Modified: 2010-07-03 00:50 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.69 KB, patch)
2010-06-05 08:50 UTC, Kurt Jaeger
no flags Details | Diff
port-java-dbvis-7.1.patch (1.24 KB, patch)
2010-06-22 09:16 UTC, Radics Péter
no flags Details | Diff
port-java-dbvis-7.1.patch (1.24 KB, patch)
2010-06-23 13:01 UTC, Radics Péter
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kurt Jaeger 2010-06-05 08:50:01 UTC
	Fix Makefile to bring java/dbvis to the current version
Comment 1 Edwin Groothuis freebsd_committer 2010-06-05 08:50:10 UTC
Maintainer of java/dbvis,

Please note that PR ports/147493 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/147493

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-06-05 08:50:12 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 antonyyudin 2010-06-05 09:05:47 UTC
Approved.

Thank you!.


On Sat, Jun 5, 2010 at 3:50 AM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of java/dbvis,
>
> Please note that PR ports/147493 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =A0 =A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/147493
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 4 Sahil Tandon freebsd_committer 2010-06-13 17:06:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sahil

I'll take it.
Comment 5 Sahil Tandon freebsd_committer 2010-06-13 22:14:58 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 6 Sahil Tandon freebsd_committer 2010-06-22 01:53:23 UTC
State Changed
From-To: open->feedback

I see that 7.1 has been released; should I commit this or do you want to 
submit an updated patch?
Comment 7 Radics Péter 2010-06-22 09:16:09 UTC
Hello,

  I've attached a patch for dbvis-7.1 (also using a direct link, so
fetch works without manual download).

cheers,
mitch
Comment 8 Kurt Jaeger 2010-06-22 09:21:11 UTC
Hi!

>   I've attached a patch for dbvis-7.1 (also using a direct link, so
> fetch works without manual download).

Cool! Thanks!

-- 
pi@opsec.eu            +49 171 3101372                        10 years to go !
Comment 9 dfilter service freebsd_committer 2010-07-03 00:39:59 UTC
sahil       2010-07-02 23:39:50 UTC

  FreeBSD ports repository

  Modified files:
    java/dbvis           Makefile distinfo 
  Log:
  - Update to 7.1
  - Unbreak; fetch problem fixed with new MASTER_SITE
  
  PR:             ports/147493
  Submitted by:   Peter Radics <mitchnull@gmail.com>
  Approved by:    maintainer, wxs@/itetcu@ (mentors, implicit)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.16      +3 -5      ports/java/dbvis/Makefile
  1.9       +3 -3      ports/java/dbvis/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 10 Sahil Tandon freebsd_committer 2010-07-03 00:40:39 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!